Auto Multiple Choice - Bug # 571: Probleme avec les écritures Viethamiennes.
Description: Je ne peux pas compiler avec les codes

\usepackage[vietnam]{babel}
\usepackage[T1,T5]{fontenc}

dans LaTeX.
Les écritures vietnamiennes ("0", "0", "0", "0", ...) ne sont pas disponibles.
Pourriez vous m'aider!!!

Trés cordialement,
Hoan

History

06/08/2018 07:59 am - Alexis Bienvenie
Pouvez-vous nous fournir un exemple de fichier LaTeX sans AMC qui fonctionne, et un exemple de petit sujet AMC qui ne fonctionne pas ? Cela

pourrait nous servir de base pour faire des tests.

06/08/2018 09:12 am - Alexis Bienveniie
- Status changed from New to Feedback

- File simple-txt.txt added

- File DOC-sujet.pdf added

L'utilisation de XeLaTeX devrait régler le probléme, car les caracteres vietnamiens sont bien traités en AMC-TXT. Dans I'exemple ci-joint, j'ai juste

ajouté la mention de @xeCJK@ pour le japonais.
08/11/2018 01:14 pm - Hoan THAN TRONG TRAN
Alexis Bienvenle wrote:

> L'utilisation de XeLaTeX devrait régler le probléme, car les caractéres vietnamiens sont bien traités en AMC-TXT. Dans I'exemple ci-joint, j'ai juste

ajouté la mention de @xeCJK@ pour le japonais.

J'ai utilisé sur MAC-OS. Il demande toujours la police Linux Libertine. Je ne sais pas comment traiter :'(

08/11/2018 01:15 pm - Hoan THAN TRONG TRAN

Alexis Bienvenue wrote:

> L'utilisation de XeLaTeX devrait régler le probléme, car les caracteres vietnamiens sont bien traités en AMC-TXT. Dans I'exemple ci-joint, j'ai juste
ajouté la mention de @xeCJK@ pour le japonais.

J'ai utilisé sur MAC-OS. Il demande toujours la police Linux Libertine. Je ne sais pas comment traiter!!!

02/08/2021 11:25 am - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
Files

simple-txt.txt 443 Bytes 06/08/2018 Alexis Bienvenie
DOC-sujet.pdf 33.5kB 06/08/2018 Alexis Bienvenlie
